define(
{
    "heading":"Table of Contents",
    "topics":[
        [
            {
                "title":"Title and Copyright Information",
                "href":"index.html"
            },
            {
                "title":"Preface",
                "href":"preface.html#GUID-82D2D0FF-EC74-46B1-991C-6052AD1A8073",
                "children":[
                    {
                        "title":"Purpose",
                        "href":"preface.html#GUID-9CF09C68-E681-4C93-A4F8-A2983EBF4FA5"
                    },
                    {
                        "title":"Audience",
                        "href":"preface.html#GUID-E51D796A-230B-47B4-AADB-CBBBF9D20EA0"
                    },
                    {
                        "title":"Acronyms and Abbreviations",
                        "href":"preface.html#GUID-10DB726C-FEB0-4850-9D55-94F2A09C4B56"
                    },
                    {
                        "title":"List of Topics",
                        "href":"preface.html#GUID-9A14E979-D992-488F-BDA8-AABA8F8A57D1"
                    },
                    {
                        "title":"Symbols and Icons",
                        "href":"preface.html#GUID-0F755527-4C83-48C5-A07B-9E339B133963"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">1 </span> Introduction",
                "href":"introduction.html"
            },
            {
                "title":"<span class=\"secnum\">2 </span> Service Consumers",
                "href":"service-consumer.html"
            },
            {
                "title":"<span class=\"secnum\">3 </span> Service Providers",
                "href":"service-providers.html"
            },
            {
                "title":"<span class=\"secnum\">4 </span> Implementation",
                "href":"implementation.html"
            },
            {
                "title":"<span class=\"secnum\">5 </span> Consumer Services",
                "href":"consumer-services.html"
            },
            {
                "title":"<span class=\"secnum\">6 </span> Transformation",
                "href":"transformation.html"
            },
            {
                "title":"<span class=\"secnum\">7 </span> Routing",
                "href":"routing.html"
            },
            {
                "title":"<span class=\"secnum\">8 </span> Chaining",
                "href":"chaining.html"
            },
            {
                "title":"<span class=\"secnum\">9 </span> Extensibility",
                "href":"extensibility.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">9.1 </span> XML merging attributes",
                        "href":"xml-merging-attributes.html",
                        "children":[
                            {
                                "title":"<span class=\"secnum\">9.1.1 </span> Match strategy",
                                "href":"identity-matcher.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.2 </span> Skip Matcher",
                                "href":"skip-matcher.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.3 </span> Override",
                                "href":"override-action.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.4 </span> Complete Action",
                                "href":"complete-action.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.5 </span> Replace",
                                "href":"replace-action.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.6 </span> Preserve Action",
                                "href":"preserve-action.html"
                            },
                            {
                                "title":"<span class=\"secnum\">9.1.7 </span> Delete",
                                "href":"delete-action.html"
                            }
                        ]
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">10 </span> Multipart Request",
                "href":"multipart-request.html"
            },
            {
                "title":"<span class=\"secnum\">11 </span> Audit Purging / Archiving",
                "href":"audit-purging-archiving.html"
            },
            {
                "title":"<span class=\"secnum\">12 </span> Configuration",
                "href":"configuration.html"
            },
            {
                "title":"<span class=\"secnum\">13 </span> Request Audit - Log",
                "href":"request-audit_log.html",
                "children":[
                    {
                        "title":"<span class=\"secnum\">13.1 </span> Request Audit - Summary",
                        "href":"request-audit_summary.html"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">14 </span> Dashboard",
                "href":"dashboard.html"
            },
            {
                "title":"<span class=\"secnum\">15 </span> Transformation Type",
                "href":"transformation-type.html"
            },
            {
                "title":"<span class=\"secnum\">16 </span> Oracle Banking Routing Hub Integration Specification",
                "href":"oracle-banking-routing-hub-integration-specification.html#GUID-3656F0C7-B9C1-42ED-922A-A9B24C229DED",
                "children":[
                    {
                        "title":"<span class=\"secnum\">16.1 </span> Token Generation",
                        "href":"oracle-banking-routing-hub-integration-specification.html#GUID-B3980A5D-94BC-4CCE-9A3F-B2AFE1935BDE"
                    },
                    {
                        "title":"<span class=\"secnum\">16.2 </span> Synchronous Dispatch API Specification",
                        "href":"oracle-banking-routing-hub-integration-specification.html#GUID-B3C6D5AA-8D99-42B3-8386-678D5851BE65"
                    },
                    {
                        "title":"<span class=\"secnum\">16.3 </span> Asynchronous Dispatch API Specification",
                        "href":"oracle-banking-routing-hub-integration-specification.html#GUID-941E9EAD-B452-4AF6-A2D2-DA08A68D4A8B"
                    },
                    {
                        "title":"<span class=\"secnum\">16.4 </span> Asynchronous Dispatch Response API Specification",
                        "href":"oracle-banking-routing-hub-integration-specification.html#GUID-1EC47866-1961-4C25-B2A6-ED44BEDD7628"
                    },
                    {
                        "title":"<span class=\"secnum\">16.5 </span> Template evaluation API Specification",
                        "href":"oracle-banking-routing-hub-integration-specification.html#GUID-4F8FA7C8-AD22-4F62-906A-EAC65296F295"
                    }
                ]
            },
            {
                "title":"<span class=\"secnum\">17 </span> Oracle Banking Routing Hub VM Arguments",
                "href":"oracle-banking-routing-hub-vm-arguments.html"
            },
            {
                "title":"Index",
                "href":"book-index.html"
            }
        ]
    ]
});